<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.0.9
  @date  07/06/10, 19:24
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8

  Definis les constanet de base de mise en forme pour le template.
  Initialisé tres tot, ce fichier est chargée quelque soit le type appel (FORCEAJAX/FORCEVIEW/NORMAL)
*/
/* Definiton de constante pour la mise en forme */
  /* Taille des image produits */
    define('TEMP_BO_SMALL_IMAGE_WIDTH', '50');
    define('TEMP_BO_SMALL_IMAGE_HEIGHT', '50');
    define('TEMP_BO_HEADING_IMAGE_WIDTH', '150');
    define('TEMP_BO_HEADING_IMAGE_HEIGHT', '150');
?>